---
# home.yml tasks

- name: logbook - check git dir existance
  stat: 
    path: "{{ logbook_dir }}"
  register: lb_git_dir

- name: logbook - git clone (only if absent, touch yubikey for ssh key unlock)
  git:
    repo: git@github.com:bryfry/logbook.git
    dest: "{{ logbook_dir }}"
    accept_hostkey: True
  when: not lb_git_dir.stat.exists
